#emqlloginon, #emqlforgoton,.emql-formlinks a, #emqlregisteron, #emqlloginonfp{
	    cursor: pointer;
}
#emqModal{
	/* background:#d3c0ff7d; */
}
#emqModal > .modal-dialog > .modal-content{
	background:#fbfbfba6;
	background:#fff;
}
#emql-register > h3, #emql-login > h3, #emql-forgot > h3{
	color:#000;
}
#emqModal img{
	margin:auto;
}
#emqModal .emqlclose{
	color:#636363;
	opacity:1;
	text-shadow:none;
	font-size:35px;
}
.emql-formlinks{
	padding:10px;
}
.emql-formlinks a{
	font-size:15px;
	color:#dc4e41;
}
.emsocial_login{
	padding-top:0px;
	position: relative;
    top: 0;
}
.emqlinput-group-addon{
	border-color:transparent;
	border-bottom: 1px solid #8c8c8c;
	background-color: #fff;
}

#emlogin label,#emregister label{
	font-weight:bold;
	font-size:14px;
} 

.btn-emql{
	border:0px;
	border-radius:0px;
	color: #fff;
	padding:10px 20px;
	font-size:15px;
    /* text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); */
    background-color: #23a1d1;
    /* background-image: linear-gradient(to bottom, #23a1d1, #1f90bb); */
    /* background-repeat: repeat-x; */
    /* border-color: #1f90bb #1f90bb #145e7a; */
}
.emnavql-tabs{
	border-bottom-width:0px;
}

.emnavql-tabs>li.active>a, .emnavql-tabs>li.active>a:focus, .emnavql-tabs>li.active>a:hover{
	border: 2px solid transparent;
    border-bottom-color:  #55adee;
	color:#23a1d1;
	
}
.emnavql-tabs>li>a{
	border: 2px solid transparent;
	color:#424242;
	font-size:15px;
	font-weight:bold;
}
.emnavql-tabs>li>a:hover{
	border-color:transparent transparent #55adee;
	background:none;
}

#emqModal select.form-control,#emqModal textarea.form-control,#emqModal input[type="text"].form-control,#emqModal input[type="password"].form-control,#emqModal input[type="datetime"].form-control,#emqModal input[type="datetime-local"].form-control,#emqModal input[type="date"].form-control,#emqModal input[type="month"].form-control,#emqModal input[type="time"].form-control,#emqModal input[type="week"].form-control,#emqModal input[type="number"].form-control,#emqModal input[type="email"].form-control,#emqModal input[type="url"].form-control,#emqModal input[type="search"].form-control,#emqModal input[type="tel"].form-control,#emqModal input[type="color"].form-control{
	height:40px;
	border-width: 0px 0px 1px 0px;
	border-radius:0px;
	border-color:#8c8c8c;
	-webkit-box-shadow:none;
	box-shadow:none;
	/* background:#0808088a; */
	/* color:#fff; */
}

.emql-logo{
	padding:12px 0;	
}
#emqModal .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  /* color: #cdcdcd; */
}
#emqModal .form-control::-moz-placeholder { /* Firefox 19+ */
  /* color: #cdcdcd; */
}
#emqModal .form-control:-ms-input-placeholder { /* IE 10+ */
  /* color: #cdcdcd; */
}
#emqModal .form-control:-moz-placeholder { /* Firefox 18- */
  /* color: #cdcdcd; */
}

/* 12-7-18 */
.emqs_title {    
    position: relative;
    top: -8px;
	font-size:18px;
}

@media only screen and (min-width:320px) and (max-width: 767px){
	.emqs_title {
    position: relative;
    top: -9px;
	font-size:18px;
	
	}
	.emsocial_login{
		padding-top:5px;
		position: relative;
		top: -9px;
	}
}
